<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2022-02-10T18:09:25">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=175.654114ppm, F2=167.881805ppm, MI=2.22cm, MAXI=7.90cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="172.573364" intensity="3.896997" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=155.575653ppm, F2=151.430435ppm, MI=2.66cm, MAXI=4.17cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="152.672363" intensity="3.538559" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=144.046738ppm, F2=132.647354ppm, MI=2.75cm, MAXI=5.95cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.555511" intensity="4.399901" type="0"/>
    <Peak1D F1="135.164261" intensity="3.998656" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=130.056580ppm, F2=121.507050ppm, MI=2.84cm, MAXI=12.34cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="127.522087" intensity="3.909664" type="0"/>
    <Peak1D F1="125.3992" intensity="8.832248" type="0"/>
    <Peak1D F1="124.300423" intensity="8.530806" type="0"/>
    <Peak1D F1="122.237602" intensity="8.595406" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=117.879974ppm, F2=113.475670ppm, MI=14.29cm, MAXI=23.34cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="114.988068" intensity="20.0" type="0"/>
    <Peak1D F1="114.912415" intensity="19.90557" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=113.475670ppm, F2=111.014435ppm, MI=1.95cm, MAXI=8.79cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="113.318871" intensity="4.338532" type="0"/>
    <Peak1D F1="112.90509" intensity="8.646418" type="0"/>
    <Peak1D F1="112.464844" intensity="3.836999" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=80.831985ppm, F2=69.821213ppm, MI=2.84cm, MAXI=17.66cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.230316" intensity="11.61737" type="0"/>
    <Peak1D F1="77.072197" intensity="12.24131" type="0"/>
    <Peak1D F1="76.912621" intensity="12.47386" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=66.453217ppm, F2=48.576912ppm, MI=6.04cm, MAXI=14.11cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.762394" intensity="8.789491" type="0"/>
    <Peak1D F1="55.75079" intensity="8.765343" type="0"/>
    <Peak1D F1="55.118793" intensity="9.842346" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T18:09:25" expNo="3" name="barc-RC-2505-13C-Feb22" owner="" procNo="1" source="C:/Users/Admin/Desktop/9FEB22/RC">
      <PeakPickDetails>F1=19.301226ppm, F2=12.694766ppm, MI=7.90cm, MAXI=17.49cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="14.127907" intensity="10.0441" type="0"/>
  </PeakList1D>
</PeakList>
